Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.widgets
Class KeyEventWorkaround

    java.lang.Object
      jpicedt.widgets.KeyEventWorkaround

public class KeyEventWorkaround
extends Object

Field Summary
`static int` | `ALT_GRAPH_MASK`

Constructor Summary
`KeyEventWorkaround()`

Method Summary
`static KeyEvent` | `processKeyEvent(KeyEvent evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ALT_GRAPH_MASK

    public static final int ALT_GRAPH_MASK

See Also:
  Constant Field Values

Constructor Detail

### KeyEventWorkaround

    public KeyEventWorkaround()

Method Detail

### processKeyEvent

    public static KeyEvent processKeyEvent(KeyEvent evt)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org